/*css setting*/

*{margin:0;padding:0;line-height:160%;}
body{
margin:0;
padding:0;
font-family:arial, 'Hiragino Kaku Gothic Pro', Meiryo, san-serif, sans-serif, Osaka, verdana;
color:#000;
text-align:center;
background:#f9f9f9;
}
h1,h2,h3,p,ul,ol,li{
margin:0px;
padding:0px;
}
li{
margin:0px;
padding:0px;
list-style-type:none;
}
img{border:0;}

a{color:#a50f38; text-decoration:none;}
a:hover{ color:#aa364f; text-decoration:none;}
.cut{ clear:both;}

#wrap{
width:980px;
background:#fefefe;
text-align:left;
margin:0 auto;
}
#site_name{
font-size:12px;
padding-bottom:2px;
margin-bottom:8px;
border-bottom:#ddd solid 2px;
}
/* head*/
#site_name .site_name02{
background:#6c1740;
background: -moz-linear-gradient(top,#a50f38, #6c1740);
background: -webkit-gradient(linear, left top, left bottom, from(#a50f38), to(#6c1740));
display:block;
padding:7px 10px;
}
#site_name a{
text-decoration:none;
font-size:26px;
color:#eee;
text-shadow:1px 1px 1px #aa364f;
}
#site_name a:hover{
color:#fff;
}
h1{
padding:3px 4px 1px 4px;
font-weight:normal;
font-size:13px;
color:#6c1740;

}
/*------------------- nav --------------------*/
#gnavi{
width:30%;
padding:5px 5px 5px 0;
position:relative;
float:right;
font-size:12px;
}

#gnavi ul{ margin-bottom:8px;}
#gnavi ul li{ padding:5px; background:#fff; border-bottom:#ddd solid 1px; margin-bottom:5px;}

#contents_list_n1{
color:#444;
margin-bottom:1px;
font-size:16px;
font-weight:bold;
padding:2px 1px 2px 1px;
line-height:100%;
border-top:#444 solid 4px;
border-bottom:#666 solid 1px;
}
#contents_list_n1 span{
padding:1px 0;
display:block;
font-size:10px;
line-height:100%;
color:#999;
font-weight:normal;
border-top:#ddd solid 1px;
}
#gnavi .contents_list{
padding:5px;
background:#666;
color:#fff;
}
#gnavi .contents_list li{
padding:2px 0;
margin:0;
border:none;
background:none;
list-style:inside;
}
.contents_list li a{color:#fff;}


.recom_navtop{
 margin-top:3px;
 display:block;
 background:#d9d9d9;

 padding:0px 3px;
 font-weight:bold;
}
/*--------------------------------------------*/
/*--------------------------------------------*/
#articlebody{
width:67%;
padding:0 0 15px 8px;
position:relative;
float:left;
font-size:15px;
}
#articlebody .index_image{
width:631px;
border: #ddd solid 2px;
padding:2px;
}
#contents02{
line-height:180%;
padding:12px;
}
#h2_title{
margin:16px 0;
padding-bottom:2px;
border-bottom:1px #a50f38 solid;
}
h2{
padding:4px;
font-size:25px;
line-height:100%;
}
#h2_title span{
padding:0 6px;
display:block;
color:#6c1740;
border-left:#6c1740 solid 6px;
}

#articlebody h3{
margin:12px 0;
padding:0 5px;
font-size:17px;
line-height:110%;
border-left:#aa364f solid 14px;
color:#aa364f;
}

#articlebody ul li,
#contents02 p{line-height:200%;}
#articlebody .recomend li{ line-height:170%; margin-bottom:3px;}
#articlebody ul li{ padding:2px 0; border-bottom:#ccc dashed 1px;}
#breadcrumb{
padding-bottom:6px;
font-size:12px;
color:#555;
}
/*--------------------------------------------*/
/*btm*/
#btm {
letter-spacing: 1px;
font-size:11px;
}
#btm p {
text-align: right;
padding: 10px;
}
#btm ul {
text-align: left;
padding: 10px;
}

